1 Reply Latest reply on Sep 2, 2016 8:34 AM by chibuikemo62424202

    Push Plugin Problem while app build


      I am getting the following type of error when I am building the app for ios. What's surprising is that the android app is getting built perfectly with the same config.


      "Error - The following 3rd-party plugin is causing the build to fail and may need to be updated to a newer version: com.phonegap.plugins.PushPlugin"


      Help !!